{
	"name": "table/external/4d/log_external.json",
	"log": [
		" - fieldRedirect[prefix] was not found table: waybill_row, prefix: wblr",
		" - fieldRedirect[prefix] was not found table: to_do, prefix: todo",
		" - fieldRedirect[prefix] was not found table: additional_field, prefix: af",
		" - fieldRedirect[prefix] was not found table: resource, prefix: res",
		" - fieldRedirect[prefix] was not found table: product_field, prefix: prfi",
		" - fieldRedirect[prefix] was not found table: sales_order_code_account, prefix: soca",
		" - fieldRedirect[prefix] was not found table: terms_of_payment, prefix: top",
		" - fieldRedirect[prefix] was not found table: supplier_person, prefix: supe",
		" - fieldRedirect[prefix] was not found table: company_person, prefix: cope",
		" - fieldRedirect[prefix] was not found table: manual, prefix: manu",
		" - fieldRedirect[prefix] was not found table: project, prefix: prj"
	]
}